package com.ruoyi.device.domain;

import com.ruoyi.common.annotation.Excel;

public class LundangBaseStore {

    /** 仓库id */
    private Long storeId;

    /** 仓库编号 */
    @Excel(name = "仓库编号")
    private String storeCode;

    /** 仓库名称 */
    @Excel(name = "仓库名称")
    private String storeName;

    public Long getStoreId() {
        return storeId;
    }

    public void setStoreId(Long storeId) {
        this.storeId = storeId;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }
}
